namespace Managing.Application.Abstractions;

public interface ISettingsService
{
    bool SetupSettings();
    Task<bool> ResetSettings();
    Task<bool> CreateDefaultConfiguration(Domain.Users.User user);
}
